<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile doxygen_version="1.9.1">
  <compound kind="class">
    <name>RSS::Article</name>
    <filename>classRSS_1_1Article.html</filename>
    <member kind="typedef">
      <type>TQValueList&lt; Article &gt;</type>
      <name>List</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a84bb0491ea29251c3a9e03661c74fb40</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Article</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>aba1b3142ede0565d468cb4135384c96f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Article</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a089f0f4daa2b39e55224accc3abfc796</anchor>
      <arglist>(const Article &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Article</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>ab5e83a3307b87aae838253d0815df158</anchor>
      <arglist>(const TQDomNode &amp;node, Format format, Version version)</arglist>
    </member>
    <member kind="function">
      <type>Article &amp;</type>
      <name>operator=</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a0bf4b958cfd237b0f119709bf2613e1f</anchor>
      <arglist>(const Article &amp;other)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator==</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a2b24e68f1b7eae086f894b2e7717221d</anchor>
      <arglist>(const Article &amp;other) const</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator!=</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a7ab44a3bc5805d579c8358bd4bb93b1b</anchor>
      <arglist>(const Article &amp;other) const</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~Article</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a5c429e49b30104b1069044d0e1a6aa1a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>title</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a4bae4e4e613059a60a20240bf00c3d0f</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const KURL &amp;</type>
      <name>link</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>ad96e1be6b639e2fd08e0d771be36674e</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>description</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>af444379578b5501247dd9aac68c23b46</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>author</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>aad5e88a5f13ddf7aeb5621587f95c075</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>guid</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a0eb41a79bbc91fec026a13cda3e2cd63</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>guidIsPermaLink</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a5db51fe3489898cc3044aecc27ec956f</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const TQDateTime &amp;</type>
      <name>pubDate</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>abb7009d930b1a9f5ede5c38fed7e6c67</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQValueList&lt; Category &gt;</type>
      <name>categories</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a1bbd12071c2800a9f401b64706b3dab2</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>KURLLabel *</type>
      <name>widget</name>
      <anchorfile>classRSS_1_1Article.html</anchorfile>
      <anchor>a490f6cbfc259f7184bdda680c24b45b4</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0) const</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::DataRetriever</name>
    <filename>classRSS_1_1DataRetriever.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>dataRetrieved</name>
      <anchorfile>classRSS_1_1DataRetriever.html</anchorfile>
      <anchor>ad52c1ea6bcea332c03788e3cd05d7ca8</anchor>
      <arglist>(const TQByteArray &amp;data, bool success)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>DataRetriever</name>
      <anchorfile>classRSS_1_1DataRetriever.html</anchorfile>
      <anchor>a154b9c3fbfd303e9c0761915eb208818</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~DataRetriever</name>
      <anchorfile>classRSS_1_1DataRetriever.html</anchorfile>
      <anchor>aca73b036154d60bfa410beb1a49c04bb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>retrieveData</name>
      <anchorfile>classRSS_1_1DataRetriever.html</anchorfile>
      <anchor>a8421788da56923a8842fd6b6e06d9aee</anchor>
      <arglist>(const KURL &amp;url)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual int</type>
      <name>errorCode</name>
      <anchorfile>classRSS_1_1DataRetriever.html</anchorfile>
      <anchor>a606a13ac58bcec0f2d5d40fedb2e244f</anchor>
      <arglist>() const =0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::Document</name>
    <filename>classRSS_1_1Document.html</filename>
    <member kind="function">
      <type></type>
      <name>Document</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>acdbcbe550084e8c20f4f67eb229ad66a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Document</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a093fc322b403d926d4e7af976ffb2960</anchor>
      <arglist>(const Document &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Document</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a6dda1362d5ac82a3f8917172d18feba2</anchor>
      <arglist>(const TQDomDocument &amp;doc)</arglist>
    </member>
    <member kind="function">
      <type>Document &amp;</type>
      <name>operator=</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a9e6571292a444a234e0fc6c049c1f7d4</anchor>
      <arglist>(const Document &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~Document</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>ac2e3f62307dc22baac21ddc10fa1609c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValid</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>aa616533ba5280b9010f0074f927f162c</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>Version</type>
      <name>version</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>ade161b454b78a2e5f7f0aaa839fba87a</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>verbVersion</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a0cca3a97e33558b2581ae284e5c6b1b2</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>title</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>aab9f8551543b633217cc4b1cc02b88c7</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>description</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a293a512af92dfa78be02808f1fb01e0e</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const KURL &amp;</type>
      <name>link</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a64c148a4b98bea1fff33e3c31f6eb2fc</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>Image *</type>
      <name>image</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a0604f452097428aed1aa7fb0bfb5a01d</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>const Image *</type>
      <name>image</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>aa918665ba8ed8d9f53c45e113eb8cae6</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TextInput *</type>
      <name>textInput</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>ae9195c5264fd58a338548f8c26b08e4a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>const TextInput *</type>
      <name>textInput</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a0dcfd9a2855611dbeb5e2156be763f7b</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const Article::List &amp;</type>
      <name>articles</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>ae5a4c0b9243a1600cccdad90f8c664d6</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>Language</type>
      <name>language</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a17d3d502b0472b3b271d86aadea6c2a1</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>copyright</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>adc1496c78de2336bbc0b165344d4a540</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const TQDateTime &amp;</type>
      <name>pubDate</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a186353508cb1423c9f622d67d348fbc9</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const TQDateTime &amp;</type>
      <name>lastBuildDate</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>aafb0267dfc8e35df8f8c8b8b8bb8ef0b</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>rating</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a87729cbf934e57eec677a7dc8707095e</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const KURL &amp;</type>
      <name>docs</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>ac2016783ad9e88caffc26292654b9a53</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>managingEditor</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a881b4fa505c988155c67974ea57d2ed8</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>webMaster</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>aa0164b2021c6ba62ef8a7a96aa597cd5</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const HourList &amp;</type>
      <name>skipHours</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>ac3b2ba37caa143ebbe393a26d58429bb</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const DayList &amp;</type>
      <name>skipDays</name>
      <anchorfile>classRSS_1_1Document.html</anchorfile>
      <anchor>a0fbb72e9320fb1d39468803991040073</anchor>
      <arglist>() const</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::FeedDetector</name>
    <filename>classRSS_1_1FeedDetector.html</filename>
    <member kind="function" static="yes">
      <type>static FeedDetectorEntryList</type>
      <name>extractFromLinkTags</name>
      <anchorfile>classRSS_1_1FeedDetector.html</anchorfile>
      <anchor>a3163d1535c6f9d80c09c49eb0c7f8396</anchor>
      <arglist>(const TQString &amp;s)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQStringList</type>
      <name>extractBruteForce</name>
      <anchorfile>classRSS_1_1FeedDetector.html</anchorfile>
      <anchor>a836ce2fdd4a518f73d75cc5d6c82ceee</anchor>
      <arglist>(const TQString &amp;s)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::FileRetriever</name>
    <filename>classRSS_1_1FileRetriever.html</filename>
    <base>RSS::DataRetriever</base>
    <member kind="signal">
      <type>void</type>
      <name>permanentRedirection</name>
      <anchorfile>classRSS_1_1FileRetriever.html</anchorfile>
      <anchor>affde5f05c293d61c88fe640ac5df7476</anchor>
      <arglist>(const KURL &amp;url)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>FileRetriever</name>
      <anchorfile>classRSS_1_1FileRetriever.html</anchorfile>
      <anchor>ac28c5252538f7158b336771ed3112220</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~FileRetriever</name>
      <anchorfile>classRSS_1_1FileRetriever.html</anchorfile>
      <anchor>a80014b3e6f3b2a77c272da4605a84b10</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>retrieveData</name>
      <anchorfile>classRSS_1_1FileRetriever.html</anchorfile>
      <anchor>acfa01a9e959913f34a47c2a798e0498f</anchor>
      <arglist>(const KURL &amp;url)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>errorCode</name>
      <anchorfile>classRSS_1_1FileRetriever.html</anchorfile>
      <anchor>a6e9597c7aee176a699f800a2f3ac7d66</anchor>
      <arglist>() const</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::Image</name>
    <filename>classRSS_1_1Image.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>gotPixmap</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a2113525d4d0f481b4db75381783bbeb5</anchor>
      <arglist>(const TQPixmap &amp;pixmap)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Image</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a58edd1c45b4faeb5f789b0d036d02313</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Image</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a5a3bc57bd7ba53f9ae55b1963b9ba0a1</anchor>
      <arglist>(const Image &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Image</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>abcc9681312acf1cd42258571f7278f08</anchor>
      <arglist>(const TQDomNode &amp;node)</arglist>
    </member>
    <member kind="function">
      <type>Image &amp;</type>
      <name>operator=</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a3037a583d17594b1835d9b6b8d09875c</anchor>
      <arglist>(const Image &amp;other)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator==</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a65865b76fd2a4273fd0c7e14b75e8549</anchor>
      <arglist>(const Image &amp;other) const</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator!=</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>af5026f7b1ec30045c949a88bf7c4f1dd</anchor>
      <arglist>(const Image &amp;other) const</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~Image</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a0294f63700543e11c0f0da85601c7ae5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>title</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a12f31138dc8284187d93fbbf090ac720</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const KURL &amp;</type>
      <name>url</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>aff29bd4c1da953cc2c1f01d9f587d2a4</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const KURL &amp;</type>
      <name>link</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>ac5c3e445bb7b11f0e78c9ada014904c0</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>description</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a6e8dd3c8c309950ff16a76bd5e2c44b5</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>unsigned int</type>
      <name>height</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a412a3c201296b9f1855d65c79051a886</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>unsigned int</type>
      <name>width</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>a752ddff28c08bf5482655a7be69c5c6b</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>getPixmap</name>
      <anchorfile>classRSS_1_1Image.html</anchorfile>
      <anchor>aefff3dacc2378c6f01f0fa9e6bf47a1f</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::Loader</name>
    <filename>classRSS_1_1Loader.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>loadingComplete</name>
      <anchorfile>classRSS_1_1Loader.html</anchorfile>
      <anchor>a31f6cee3ca8fbde8f7dc199cde9f41f9</anchor>
      <arglist>(Loader *loader, Document doc, Status status)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadFrom</name>
      <anchorfile>classRSS_1_1Loader.html</anchorfile>
      <anchor>a259a68def7c44a066a980c3e544ac0db</anchor>
      <arglist>(const KURL &amp;url, DataRetriever *retriever)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>errorCode</name>
      <anchorfile>classRSS_1_1Loader.html</anchorfile>
      <anchor>a20b382728bbd301d8d1384ec9885e62b</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static Loader *</type>
      <name>create</name>
      <anchorfile>classRSS_1_1Loader.html</anchorfile>
      <anchor>ad52a90cf14d7544e27178db45d5b0684</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static Loader *</type>
      <name>create</name>
      <anchorfile>classRSS_1_1Loader.html</anchorfile>
      <anchor>acf3b99380241fb09db8410419cecd693</anchor>
      <arglist>(TQObject *object, const char *slot)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::OutputRetriever</name>
    <filename>classRSS_1_1OutputRetriever.html</filename>
    <base>RSS::DataRetriever</base>
    <member kind="function">
      <type></type>
      <name>OutputRetriever</name>
      <anchorfile>classRSS_1_1OutputRetriever.html</anchorfile>
      <anchor>a2ebab1cd90d1465f3b2c2571be3501e0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~OutputRetriever</name>
      <anchorfile>classRSS_1_1OutputRetriever.html</anchorfile>
      <anchor>a08180659864491a776808f8dc98f16a2</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>retrieveData</name>
      <anchorfile>classRSS_1_1OutputRetriever.html</anchorfile>
      <anchor>a20ff9a06074aed5241d605975542c4dd</anchor>
      <arglist>(const KURL &amp;url)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>errorCode</name>
      <anchorfile>classRSS_1_1OutputRetriever.html</anchorfile>
      <anchor>ae0b0068402067305defdb64736869ba9</anchor>
      <arglist>() const</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RSS::TextInput</name>
    <filename>classRSS_1_1TextInput.html</filename>
    <member kind="function">
      <type></type>
      <name>TextInput</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a2cf3295509b23ff01acd991df29fb027</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>TextInput</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a889fdcfd6654a0f7b1424baa5dc2897a</anchor>
      <arglist>(const TextInput &amp;other)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>TextInput</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a1d9f7c0e8bfc5561c78aac0f5ca2f647</anchor>
      <arglist>(const TQDomNode &amp;node)</arglist>
    </member>
    <member kind="function">
      <type>TextInput &amp;</type>
      <name>operator=</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a5eb484382d6e11c510dca04990f6d984</anchor>
      <arglist>(const TextInput &amp;other)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator==</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a721749211044368c897bf47b19933db4</anchor>
      <arglist>(const TextInput &amp;other) const</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator!=</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>af6544b313e6d9f67d2a7950fecad8bad</anchor>
      <arglist>(const TextInput &amp;other) const</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~TextInput</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>aa10eb8c9c85a5ebb7812ee441909c9e6</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>title</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a0d4772b3e7e2e9557ca53c7da9070fb7</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>description</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a754e461b40d364de88de6db41d6f3cea</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>name</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>a227f7f8cb976af6a9de5b0f1b82a59dc</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>const KURL &amp;</type>
      <name>link</name>
      <anchorfile>classRSS_1_1TextInput.html</anchorfile>
      <anchor>add8e922a3dd51cac2302a587b9d4599f</anchor>
      <arglist>() const</arglist>
    </member>
  </compound>
</tagfile>
